@charset "UTF-8";
body {
	font-size: 12px;
	padding: 0px;
	background-color: #A4A4A5;
	font-weight: normal;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
    }
.tx10 {
	font-size: 10px;
    }
.tx09 {
	font-size: 9px;
    }
.clear {
	clear: both;
}
.img {
	border: 1px solid #EDEDED;
}
a[href^="tel:"] { cursor: default; }
/* =================================== */
/* リンク */
/* =================================== */
a {
	color:#000000;
	text-decoration:none;
	text-decoration:underline;
}
a:link,
a:visited {
	color:#000000;
	text-decoration:underline;
}
a:hover,
a:active {
	color:#8A8D8F;
	text-decoration:underline;
}
/********************* container **********************/
#container {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-color: #A4A4A5;
	padding: 0px;
}
/********************* head **********************/
#head {
	margin: 0px;
	padding: 0px;
	height: 200px;
}
#head .logo {
    margin: 0px;
    float: left;
    width: 1000px;
    text-align: center;
    padding-top: 55px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
/********************* navi **********************/
#navi {
	margin: 0px;
	height: 70px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#navi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 1000px;
}
#navi ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
	line-height: 50px;
	text-align: center;
}
/********************* top **********************/
#top {
	margin: 0px;
	padding: 0px;
	height: 500px;
	width: 1000px;
}
#css-slider {
	width: 1000px;
	height: 500px;
	overflow: hidden;
} 
.slide-item {
	width: 1000px;
	height: 500px;
	float: left;
	position: relative;
}
.slider-wrapper {
	width: 900%;
	position: relative;
	left: 0;
	will-change: transform;
	animation: slider 15s infinite;
}
@keyframes slider {
  0% { transform: translateX(0); }
  10% { transform: translateX(0); }
  20% { transform: translateX(0); }
  30% { transform: translateX(0); }
  40% { transform: translateX(-1000px); }
  50% { transform: translateX(-1000px); }
  60% { transform: translateX(-1000px); }
  70% { transform: translateX(-2000px); }
  80% { transform: translateX(-2000px); }
  90% { transform: translateX(-2000px); }
  100% { transform: translateX(0px); }
}
/********************* topics **********************/
#topics {
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
	margin: 0px;
}
#topics .title {
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#topics .tx {
	padding: 0px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#topics .tx dl {
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#topics .tx dl dt {
	margin: 0px;
	float: left;
	width: 100px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 30px;
	font-weight: bold;
	text-align: left;
}
#topics .tx dl dd {
	margin: 0px;
	float: right;
	width: 630px;
	line-height: 30px;
	text-align: left;
	padding: 0px;
}
/********************* tx_pro **********************/
#tx_pro {
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
	margin: 0px;
}
#tx_pro .title {
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#tx_pro .tx {
	padding: 0px;
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#tx_pro .tx dl {
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#tx_pro .tx dl dt {
	margin: 0px;
	float: left;
	width: 120px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 30px;
	font-weight: bold;
	text-align: left;
}
#tx_pro .tx dl dd {
	margin: 0px;
	float: right;
	width: 750px;
	line-height: 30px;
	text-align: left;
	padding: 0px;
}
/********************* foot **********************/
#foot {
	text-align: center;
	font-size: 14px;
	padding: 0px;
	height: 200px;
	width: 1000px;
	background-color: #A4A4A5;
	margin: 0px;
}
#foot .bn {
	margin: 0px;
	padding: 0px;
}
#foot .bn ul {
	height: 50px;
	width: 690px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#foot .bn ul li {
	list-style-type: none;
	margin: 0px;
	height: 50px;
	width: 200px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	float: left;
}
#foot .line {
	padding: 0px;
	width: 660px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #231815;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#foot .copy {
	text-align: center;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
	color: #231815;
}
/********************* news **********************/
#news {
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	margin: 0px;
}
#news .title {
	line-height: 50px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	height: 50px;
}
#news .tx {
	padding: 0px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 30px;
	text-align: left;
}
#news .tx dl {
	line-height: 50px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#news .tx dl dt {
	margin: 0px;
	float: left;
	width: 100px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 50px;
	font-weight: bold;
	text-align: left;
}
#news .tx dl dd {
	margin: 0px;
	float: right;
	width: 630px;
	line-height: 50px;
	text-align: left;
	padding: 0px;
}

/********************* com **********************/
#com {
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	margin: 0px;
}
#com .title {
	line-height: 50px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	height: 50px;
}
#com .tx {
	padding: 0px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#com .tx dl {
	line-height: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#com .tx dl dt {
	margin: 0px;
	float: left;
	width: 210px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 30px;
	font-weight: bold;
	text-align: left;
}
#com .tx dl dd {
	margin: 0px;
	float: right;
	width: 400px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 30px;
	text-align: left;
}
#com .tx dl dd .indt {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
}
#com .tx dl dd .indd {
	margin: 0px;
	padding: 0px;
	width: 80px;
	float: left;
}
/********************* project **********************/
#project {
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	margin: 0px;
}
#project .title {
	line-height: 50px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	height: 50px;
}
#project .tx {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 20px;
	text-align: left;
}
#project .tx dl {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#project .tx dl dt {
	margin: 0px;
	float: left;
	width: 240px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
	text-align: left;
}
#project .tx dl dd {
	margin: 0px;
	float: right;
	width: 420px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}
